<ui:composition xmlns:g="http://www.ihe.net/gazelle"
                xmlns:a4j="http://richfaces.org/a4j" xmlns:f="http://java.sun.com/jsf/core"
                xmlns:c="http://java.sun.com/jstl/core"
                xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns="http://www.w3.org/1999/xhtml">

    <c:set var="layoutToRender" value="#{homeBeanGui.getLayoutToRender(section)}"  />
    <ui:include src="#{layoutToRender}">
        <ui:param name="section" value="#{section}"  />
    </ui:include>


</ui:composition>